Subject: Ticket Assigned - Request fixing bug in max app
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 04:03:49 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request fixing bug in max app Dear sir I ordered three times an item from max and they sent me different one saying that the barcode is wrong, or image is not for code, can you please fix this problem to be able to buy the item when on offer.i have a screen shot of the item I need which I bought three times and returned the wrong item they gave me kindly fix the code of the item in image to be able to buy it. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4475828